## freeze freeze — Makes a stream from buffers of data |

## Synopsis

                        GstFreeze;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstFreeze

## Properties

      "max-buffers"              guint                 : Read / Write

## Description

Makes a stream from buffers of data.

### Example launch line

    1
    gst-launch-0.10 filesrc location=gnome-home.png blocksize=4135 !  pngdec ! freeze ! ffmpegcolorspace ! xvimagesink

Produces a video stream from one picture.

## Details

### GstFreeze

    typedef struct _GstFreeze GstFreeze;

## Property Details

### The `"max-buffers"` property

      "max-buffers"              guint                 : Read / Write

Maximum number of buffers.

Default value: 1